Any way to achieve access to 3DS CIA/Roms.

Discussion in '3DS - Flashcards & Custom Firmwares' started by aim64bot, Mar 20, 2016.

  1. aim64bot
    OP

    aim64bot Newbie

    Newcomer
    2
    Sep 14, 2009
    United States
    Hello I got a new 3DS, unfortunately my old 3ds has bricked and I didn't have a backed up NAND with me so I couldn't get it fixed :(. So now I have this new3DS which came with 9.8.0, I updated it to 10.7.X because I'm sure there aren't any hacks for it but I wanted to ask is there anything I could do to achieve 3DS CIA/Rom usage thanks!
     
  2. Biff627

    Biff627 GBAtemp Advanced Maniac

    Member
    6
    Aug 15, 2015
    United States
    You can downgrade it to 9.2 with the new sysupdater and run a cfw on it. Good thing you updated to 10.7 xD it seem that the new sysupdater likes that more than anything else really.
     
  3. Scarlet

    Scarlet Respect the Hero

    pip Reporter
    12
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    Nah, downgrade is definitely better. Look into SysUpdater OP ^^
     
    astronautlevel and Biff627 like this.
  4. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Since you updated you have to buy one of three games to hack it: cubic ninja, zelda oot, or smash bros.
    Zelda requires powersaves pro dongle or a dslite and a flashcart or an already hacked 3ds to install the hacked save. smash requires some linux busywork.

    If you had stayed at 9.8 you could have used an easy to install free browser exploit. sorry.

    Let that be a lesson out there. When in doubt, don't update.
     
  5. U-R-A-Q-T

    U-R-A-Q-T Banned

    Banned
    1
    Mar 20, 2016
    Don't make him feel bad.
     
  6. tekwarfare

    tekwarfare GBAtemp Regular

    Member
    2
    Mar 2, 2015
  7. aim64bot
    OP

    aim64bot Newbie

    Newcomer
    2
    Sep 14, 2009
    United States
    The thing is my new 3ds came with 9.8.X I dont think I can downgrade it any further if it came with 9.8.x wouldnt it mean my motherboard would not support the lower firmware?
     
  8. Mazamin

    Mazamin GBAtemp Advanced Maniac

    Member
    6
    GBAtemp Patron
    Mazamin is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 4, 2014
    Italy
    It doesn't matter, you can downgrade every console.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice